
Radar HF - Task #1157

Milestone # 1034 (Closed): Instalación de Estaciones de TX 

Task # 1146 (Closed): Instalación de Estación de TX Ica

Viaje a Ica

10/16/2017 09:05 PM - Ramiro Yanque

Status: Closed Start date: 11/23/2017

Priority: Normal Due date: 11/30/2017

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 10.00 hours

Description

Instalación en Ica de las 2 antenas de transmisión

Related issues:

Follows Task #1147: Prueba de PA Tx + ARR Closed 11/14/2017 11/22/2017

Precedes (28 days) Task #1212: Cambio de atenuador de 10 dB a 1 dB en transmisor Closed 01/01/2018 10/15/2018

Precedes Milestone #1218: Instalación de Estaciones de RX In progress 12/04/2017 11/12/2018

History

#1 - 10/16/2017 09:06 PM - Ramiro Yanque

- Assignee set to Josemaría Gómez

#2 - 10/16/2017 09:07 PM - Ramiro Yanque

- Due date changed from 11/10/2017 to 10/25/2017

- Start date changed from 11/06/2017 to 10/18/2017

- Follows Task #1146: Instalación de Estación de TX Ica added

#3 - 12/01/2017 09:56 PM - Ramiro Yanque

- % Done changed from 0 to 100

- Parent task changed from #1034 to #1146

#4 - 12/01/2017 09:57 PM - Ramiro Yanque

- Follows Task #1147: Prueba de PA Tx + ARR added

#5 - 12/01/2017 10:05 PM - Ramiro Yanque

- Precedes Task #1156: Instalación Estación de TX Sicaya added

#6 - 12/01/2017 11:22 PM - Ramiro Yanque

- Status changed from New to Resolved

- Estimated time set to 10.00 h

#7 - 12/06/2017 09:58 PM - Karim Kuyeng

- Precedes Task #1212: Cambio de atenuador de 10 dB a 1 dB en transmisor added

#8 - 01/11/2018 10:55 AM - Ramiro Yanque

- Precedes Milestone #1218: Instalación de Estaciones de RX added

#9 - 05/14/2018 09:09 PM - Ramiro Yanque

- Status changed from Resolved to Closed
